Qsupplier.App.ActiveOrderTableNumberView = Ember.View.extend
  tagName: 'span'
  templateName: 'active_order_table_number'
  classNames: 'active_order_table_number'
  click: ->
    $el = $(@get('element')).find('.extra-list-info')
    return $el.hide() if $el.is(':visible')
    $el.show()
    $.get Routes.extra_info_suppliers_list_path(@get('context.list.id')), (res)->
      $el.html(res)
